Affected packages

Packages affected by python3-markupsafe upgrade from 1.1.1-5.fc32 to 1.1.1-6.fc33 (in Fedora rawhide)
Package Current state Build Distance Build time
python-diff-cover build 2 3 months ago
piglit build 2 4 months ago
python-jenkins-job-builder build 2 4 months ago
python-devtools build 3 a month ago
pythran build 3 a month ago
python-stem build 3 3 months ago
python-theano build 3 3 months ago
python-envisage build 3 4 months ago
libinsane build 3 4 months ago
eog build 3 4 months ago
py3c build 3 4 months ago
libtaskotron build 3 4 months ago
python-requests build 3 4 months ago
petsc build 3 4 months ago
pcl build 3 4 months ago
paraview build 3 4 months ago
odcs build 3 4 months ago
python-ipyparallel build 3 4 months ago
wingpanel build 4 a month ago
rust-bat build 4 4 months ago
rust-askalono-cli build 4 4 months ago
rust-gspell-sys build 4 4 months ago
rust-zstd build 4 4 months ago
rust-zstd-safe build 4 4 months ago
rust-askalono build 4 4 months ago
rust-threadpool build 4 4 months ago
rust-tokio-core build 4 4 months ago
pydeps build 4 4 months ago
sympy build 4 4 months ago
ginga build 4 4 months ago
erlang-riak_pipe build None 4 months ago
erlang-riak_kv build None 4 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by python3-markupsafe upgrade from 1.1.1-5.fc32 to 1.1.1-6.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.